/* CSS Document */

/* zoom images */

img.zoom
{
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: ease;
  transition-delay: 0s;
}

img.zoom:hover
{
  transform: rotate(0deg) scale(3.00);
}
img.zoom2
{
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: ease;
  transition-delay: 0s;
}

img.zoom2:hover
{
  transform: rotate(0deg) scale(2.00);
}
img.zoom4
{
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: ease;
  transition-delay: 0s;
}

img.zoom4:hover
{
  transform: rotate(0deg) scale(4.00);
}


/* 31/10/18 C:\www.dieuleveult.fr\modules\mod_maximenuck\themes\theme7\css\maximenuck.php*/
.dropdown-menu{
background-color: #B7B7B7 !important;
border: 1px solid #B7B7B7;
border-radius: 0;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
background-clip: padding-box;
}
 /*item survol*/
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
color: #ff0000 !important;
text-decoration: none;
}
/*item actif*/
.dropdown-menu .active > a {
color: #FFFF00 !important;
text-decoration: none;
}
.icon-view-tile {
	background-image:url(../img/silk/icons/application_view_tile.png) ! important;
}

.navbar-default .navbar-nav > .nav-signup > a, .navbar-default .navbar-nav > .nav-signup.open > a {
     
    	background: #ed2a1c;
     
    	display: inline-block;
     
    	padding: 0;
     
    	border-radius: 14px;
     
    	border: none;
     
    	-webkit-box-shadow: none !important;
     
    	box-shadow: none !important;
     
    	line-height: 30px;
     
    	padding: 1px 15px;
     
    	margin-top: 11px;
     
    }
#nav ul.menu li {
display: inline-block;
background: transparent;
margin-left: 16px;
position: relative;
float: none;
}
.extra-alt .x-grid3-row .x-grid3-cell { 
    background-color: #D2D2D2; 
    color: #000;
    font-size: 12px; 
} 
 
.extra-alt .x-grid3-row-alt .x-grid3-cell { 
    background-color: #FAFAFA; 
    color: #000; 
    font-size: 12px; 
}
.x-grid3-hd-row .x-grid3-hd .x-grid3-cell { 
    font-size: 12px; 
}
